html body .content {
    padding: 0;
    position: relative;
    transition: 300ms ease all;
    backface-visibility: hidden;
    min-height: calc(100% - 2.5rem);
    margin-right: 255px;
    margin-left: 10px;
}
body {
    font-family: tajawal !important;
}
body.dark-layout h3.title-breadcrumb {
	color: var(--fontColor) !important;
	font-size: 28px;
	padding-left: 10px;
	padding-right: 7px;
  }
.vertical-overlay-menu .main-menu .navigation li.has-sub > a:not(.mm-next):after{
	left: 7px;
	right: 200px;
  }
body.vertical-layout.vertical-menu-modern.menu-collapsed .main-menu.expanded .navigation li.has-sub > a:not(.mm-next):after
{
 left: 7px;
 right: 200px;

}
.mr-1, .mx-1 {
    margin-left: 1rem !important;
}

.mr-0, .mx-0 {
    margin-left: 0 !important;
}

html body.navbar-static .navbar-container, html body.navbar-sticky .navbar-container {
	padding-left: 0rem;
    padding-right: 0rem;
}
.nav_div {
	padding: 0px;
}
.textRight {
	text-align: initial;

}
._controls {
	/* width: 184px; */
    background-color: #a1c523;
    border-radius: 3px;
    padding: 5px;
}
.form-group {
	text-align: initial;
}
.teammate-text {
color: var(--fontColor) !important;
cursor: pointer;
font-weight: bold;
font-size: 15px;
direction: initial;
}

input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: var(--bgColor);
	color: #8a99b5;
}


body.dark-layout .card {
	background-color: var(--bgColor);
}

.card-user {
	background-color: var(--light-light);
	border: 1px solid var(--color-borderLine);

	border-radius: 4px;
	cursor: pointer;
	position: relative;
	padding: 1rem;
	min-height: 100%;
}

.card-user:hover {
	background: var(--card-hover);

	box-shadow: 0 0 0 0 #525252;
	border: 1px solid transparent;

}

.card-user .options {
	text-align: right;
	margin-bottom: 1rem;
	display: flex; align-items: center; justify-content: space-between;
}

.card-user .profile {
	display: flex;
	align-items: center;
}

.card-user img {
	width: 50px;
	height: 50px;
}

.card-user .more-options {
	position: absolute;
	width: 100%;
	height: 100%;
    background-color: var(--light-light);
	padding: 10px;
	top: 0;
	left: 0;
	border-radius: 5px;
	padding: 0.6rem;

}

.more-options .title {
	font-size: 14px;
	/*margin-top: 10px;*/
	margin-bottom: 10px;
	display: flex;
	justify-content: space-between;
}

.more-options .title span{
	font-size: 12px;
	margin: 0px !important;
	font-family: 'Maven Pro', sans-serif;
}
.more-options .title i {
	margin: 0px !important;
}


.card-user .badge-success{
	background: var(--color-green) !important;
}


.card-user .-info{
	margin: 0px;
	font-size: 10px;
	line-height: 15px;
}

.card-user .more-data p{
	font-size: 12px;
}

.card-user .more-data .date-active{
	font-size: 11px;
	line-height: 15px;
}

.more-options p.text-success{
	color: var(--color-green) !important;
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}
.more-options p.text-danger{
	margin-bottom: 10px;
	line-height: 15px;
	font-size: 12px;
}

.container-no-data{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin: 150px auto;
}

.container-no-data p.title{
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
}
.container-no-data p{
	font-size: 14px;
}

.card-user .options i:hover{
	color: var(--color-green);
}


.card-user .bullet{
	margin: 0px !important;
	top: 0px !important;
}
#search-icon {
	height: 27px;
	font-size: 12px;
    background-color: var(--search-background) !important;
}
.form-control-position {
	top: 0px;
    right: 0;
    display: block;
    width: 2.5rem;
    height: 2rem;
}
.filtros .bullet.bullet-xs{
	top: 2px !important;
}

.filtros {
	background-color: var(--light-light);
    border-radius: 5px;
    text-align: initial;

}


.card-user .more-data p{
	line-height: 14px;
}


button.text-success{
	background: transparent;
	outline: none;
	border: none;
}


body.dark-layout input.form-control:not(:focus), body.dark-layout .custom-file-label:not(:focus), body.dark-layout textarea.form-control:not(:focus)
{
	background-color: var(--bgColor) !important;

}